 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 12px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-gallery-1 {
  height: 441px;
  width: 390px;
  grid-gap: 17px;
  margin: 50px auto 0 66px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  grid-gap: 17px;
}

.u-section-2 .u-back-image-1 {
  object-position: 50% 86.13%;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-1 {
  margin: -322px 0 60px 480px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-gallery-1 {
    height: 288px;
    width: 360px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -288px;
    margin-bottom: -799px;
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-gallery-1 {
    height: 742px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 270px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-2 .u-gallery-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin: 50px -1px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 300px;
  margin: 50px auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: -222px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 247px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 35px;
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 189px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: -195px 0 44px 360px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-image-1 {
    width: 270px;
    height: 142px;
  }

  .u-section-3 .u-text-1 {
    margin: 20px 35px 60px 70px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-3 .u-image-1 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin: 50px 0;
  }
}